» Ubuntu » Pakketten

Error

two or more packages specified (libsuitesparse-dev raring)